<?php

/**
 * Ahead WebSoft Technologies Pvt Ltd.
 * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
 * @license    https://www.socialengine.com/policies
 */
class Core_Form_Admin_Menu_UploadIcon extends Engine_Form
{
	public function init()
	{
		$this->setAttrib('enctype', 'multipart/form-data');

		// Init submit
		$this->addElement('Button', 'submit', array(
			'label' => 'Sync Icons',
			'type' => 'submit',
			'decorators' => array(
				'ViewHelper',
			),
		));

    $this->addElement('Cancel', 'cancel', array(
      'label' => 'cancel',
      'link' => true,
      'prependText' => ' or ',
      'href' => '',
      'onclick' => 'parent.Smoothbox.close();',
      'decorators' => array(
        'ViewHelper'
      )
    ));
	}
}
